@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size: 14px;
	color: #5A5A5A;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic","KFひま字",sans-serif;
	line-height: 1.6;
	background: #CDE5F6;
	padding-top:0 !important;/*h1が100pxぐらい下がったので藤井さんに命令タグ入れてもらう*/
}

.inner {
	max-width: 1200px;
	margin: 0 auto;
}

header {
	box-sizing: border-box;
	z-index: 10;
	width: 100%;
	max-width: 1200px;　
    display: block;
    margin: 0px auto;/*枠外側*/
	background: #fcfcfc;
	padding: 0 20px 10px;/*枠内側*/
}

nav {
	width: 100%;
}
nav:after {
	content: '';
	display: block;
	clear: both;
}

#contents {
	box-sizing: border-box;
	overflow: hidden;
	max-width: 1200px;
	margin: 0px auto;
}

#main {
	box-sizing: border-box;
	overflow: hidden;
	float: left;
	width: 100%;
	padding: 20px;/*枠内側*/
	background: #FFFFFF;
}

#sub {
	box-sizing: border-box;
	overflow: hidden;
	float: right;
	width: 28%;
	padding: 10px;　
	background: #fff;
}

#wide {
	box-sizing: border-box;
	padding: 10px;/*枠内側*/
	background: #fff;
}

footer {
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;/*枠外側*/
	background: #fff;

}

a {
	color: #330000;
text-decoration: none;}/*リストのリンクに効いている*/

a:hover {
	color: #2a8064;
text-decoration: underline;
}

h2 {
	padding: 10px 20px;/*枠内側*/
	font-size: 26px;
	border-bottom: solid 2px #4D0A0B;
	margin: 30px 0px;
	color: #4D0A0B;
	text-align:left;
}
h2 img{
	max-height:50px;
}

h3 {
	margin: 0 0 0.5em 0;
	padding: 3px 5px;/*枠内側*/
	font-size: 16px;
}

h4 {
	margin-bottom: 0.1em;
	font-size: 16px;
	font-weight: bold;
	color: #330000;
}

h5 {
	position: relative;
	margin-bottom: 0.25em;/*枠外側*/
	padding-left: 10px;
	color: #333;
	font-size: 15px;
	font-weight: bold;
}
h5:before {
	content: "";
	margin-top: -7px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 5px;
	height: 14px;
	background: #333;
}

h6 {
	margin-bottom: 0.25em;/*枠外側*/
	color: #382400;
	font-size: 14px;
	font-weight: bold;
}

p {
	margin: 0 0 1em 0;/*枠外側*/
}

img {
vertical-align: bottom;
max-width:100%;
}

em {
	font-weight: bold;
}

strong {
	font-weight: bold;
	color: #4D0A0B;
}

pre {
	margin: 1em 0;/*枠外側*/
	padding: 1em;/*枠内側*/
}

blockquote {
	margin-bottom: 1em;
	padding: 1em;/*枠内側*/
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}

ul,ol,dl {
	margin: 0 0 1em 0;/*枠外側*/
}
ul li {
	list-style: disc;
}
ol li {
	list-style: decimal;
}
li {
	margin-left: 2em;/*枠外側*/
}

dt {
	margin-bottom: 0.5em;/*枠外側*/
	border-bottom: 1px dotted #ddd;
}
dt:before {
	content: "\0025a0";
}
dd {
	margin-bottom: 1em;
}

table {
	width: 100%;
	margin-bottom: 1em;/*枠外側*/
	border-collapse: collapse;
	border: 1px solid #ddd;
	background: #fff;
}
th {
	padding: 10px;/*枠内側*/
	text-align:left;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #fff;
}
td {
	padding: 10px;
	text-align: left;
	border: 1px solid #ddd;
}


/*================================================
 *  ヘッダー
 ================================================*/
h1 img{
	width: 40%;
	margin: 0px 0;
	margin-left: 30%;
}
header {
	background: #FFFBC7;
}

header > .inner {
	box-sizing:border-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	padding: 20px 0;
}

.summary {
	position: relative;
	margin: 0;/*枠外側*/
	padding-bottom: 5px;/*枠内側*/
	font-size: 12px;
}



/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:768px) {
	nav {
		background: #FFFBC7;
		z-index: 3;

/*ナビ全体に枠つける*/
	margin : 30px 0px;/*枠外側 */
    padding : 0px;/*枠内側 */
    line-height : 0px;/*行の高さ */
    border : dashed 2px #702727;/*dashedは破線 */
	}

/* 共通 ulナビゲーション、li各メニューを囲む*/
	nav ul {
		width: 100%;/*幅 */
		margin: 0;/*枠外側*/
		padding: 0;/*枠内側*/
	}
	nav img{
		height: 25px;
	}
	nav ul li {
		position: relative;
		margin: 0;
		padding: 0;
		list-style: none;

	}

	nav ul li a {
		display: block;
		margin: 0;/*枠外側*/
		padding: 20px;/*枠内側*/
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		line-height: 1;
		text-decoration: none;
	}
	nav ul li:hover > a {/*マウス置いたら色が変わるやつ */
		color: #fff;
		background: #D4B686;
	}

	/* 1段目 */
	nav ul.gnav > li {
		position: relative;
		float: left;
		margin: 0;　
		padding: 0;
		text-align: center;
		list-style: none;
	}

	nav ul.gnav > li:first-child {
	}

	nav ul.gnav > li.subnav a {
	}

	nav ul.gnav > li.subnav > a:after {
		position: absolute;
		content: "";
		width: 0;
		height: 0;
		margin-top: 25px;
		border: 6px solid transparent;
		border-top-color: #fff;
	}

	/* 2段目 */
	nav ul li ul {
		position: absolute;
		z-index: 3;
		top: 100%;
		left: 0;
		width: 100%;
		margin: 0;/*枠外側*/
		padding: 0;/*枠内側*/
	}

	nav ul li ul li {
		overflow: hidden;
		width: 100%;
		height: 0;
		color: #fff;
		transition: .2s;
	}

	nav ul li ul li a {
		padding: 13px 15px;
		text-align: left;
		background: #FFFBC7;
		font-weight: normal;
	}

	nav ul li ul li a:hover {
		background: #D4B686;
	}

	nav ul li:hover > ul > li {
		overflow: visible;
		height: 40px;
		border-bottom: 1px solid #464545;/*bottom下からの配置位置（距離）を指定する*/
	}

	nav ul li:hover ul li:last-child {
		border-bottom: none;
	}
	
	nav ul.gnav > li:last-child > ul {
		left: -50%;
	}

	nav ul li ul li ul:before {
		position: absolute;
		content: "";
		top: 13px;
		left: -20px;
		width: 0;
		height: 0;
		border: 5px solid transparent;
		border-left-color: #fff;
	}

	nav ul.gnav > li:last-child ul li ul:before {
		position: absolute;
		content: "";
		top: 13px;
		left: 200%;
		margin-left: -20px;
		border: 5px solid transparent;
		border-right-color: #fff;
	}

	/* 3段目 */
	nav ul li ul li ul {
		top: 0;
		left: 100%;
	}

	nav ul li ul li ul li {
		width: 100%;
	}

	nav ul li ul li:hover > ul > li {
		border-bottom: 1px solid #464545;
	}

	nav ul.gnav > li:last-child > ul li ul {
		left: -100%;
	}

	nav ul li ul li ul li a {
		background: #3d3d3d;
	}

	nav ul li ul li ul li a:hover {
		background: #363535;
	}

	.gnav {
		display: block !important;
	}

	#spMenu {
		display: none;
	}
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size: 12px;
	padding: 20px 10px;/*枠内側*/
	background: #fcfcfc;
}

#topicpath .inner {
	width: 980px;
	margin: 0 auto;/*枠外側*/
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.submenu li a:before {
	content: "\0025a0";
	color: #000;
}
.submenu li a {
	display: block;
	padding: 10px 2px;
	color: #000;
	border-bottom: 1px dotted #ddd;
	text-decoration: none;
}
.submenu li a:hover {
	background: #eee;
}

.bnr {
	overflow: hidden;
}
.bnr ul {
	overflow: hidden;
}
.bnr li {
	margin: 0 0 10px 0;/*枠外側*/
	padding: 0;/*枠内側*/
	list-style: none;
}
.bnr li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.bnr img {
	width: 100%;
}

/*================================================
 *  フッター
 ================================================*/
footer img{
	width: 100%;
}
footer {
	clear: both;
}

.footmenu {
	width: 100%;
	padding: 20px 0;/*枠内側*/
	overflow: hidden;
	background: #fff;
}
.footmenu ul {
	position: relative;
	float: left;
	left: 50%;
	margin: 0;/*枠外側*/
	padding: 0;
}
.footmenu li {
	position: relative;
	left: -50%;
	float: left;
	list-style: none;
	margin: 0;/*枠外側*/
	padding: 0 15px;/*枠内側*/
	font-size: 12px;
	text-align: center;
}
.footmenu a {
	color: #333;
	text-decoration: none;
}
.footmenu a:hover {
	color: #2a8064;
	text-decoration: underline;
}

.copyright {
	clear: both;
	padding: 20px 0;/*枠内側*/
	font-size: 11px;
	text-align: center;
	color: #efede9;
	background: #2e2e2e;
}
address{
	text-align: center;
	font-style: normal;
	padding: 20px 0;/*枠内側*/
}
/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}
.totop a {
	display: block;
	text-decoration: none;
}
.totop img {
	background: #666;
}
.totop img:hover {
	background: #555;
}

/*================================================
 *  クラス
 ================================================*/
.list {
	padding: 0 0 0 0.5em;　
}
.list li {
	margin: 0;/*枠外側*/
	padding: 0 0 0 15px;/*枠内側*/
	list-style: none;
	background: url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom: none;
}
.info dd {
	padding-bottom: 1em;
	border-bottom: 1px solid #ddd;
}

.col_two_one {
	overflow: hidden;
}

.col_two_one ul {
	overflow: hidden;
	margin: 2% -2% 0 0;/*枠外側*/
}
.col_two_one li {
	list-style: none;
	float: left;
	width: 48%;
	margin: 0 2% 2% 0;/*枠外側*/
}
.col_two_one li:nth-child(2n+1) {
	clear: both;
}
.col_two_one li img {
	width: 100%;
	margin-bottom: 2.5%;
}

.col3 {
	overflow: hidden;
}

.col3 ul {
	overflow: hidden;
	margin: 2% -2% 0 0;/*枠外側*/
}
.col3 li {
	list-style: none;
	float: left;
	width: 31%;
	margin: 0 2% 2% 0;/*枠外側*/
}
.col3 li:nth-child(4n+1) {
	clear: both;
}
.col3 li img {
	width: 100%;
	margin-bottom: 2.5%;
}
.iframe {
	width: 100%;max-width: 100%;
}

/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display: none;
	position: relative;
	overflow: hidden;
	margin: 20px 0 0 0;/*枠外側*/
}

.slide img{
	max-width: inherit;
}

.slidePrev {
	position: absolute;
	cursor: pointer;
	z-index: 2;
}

.slideNext {
	position: absolute;
	cursor: pointer;
	z-index: 2;
}

.slidePrev img {
	position: absolute;
	width: 50px !important;
	height: 60px !important;
}

.slideNext img {
	position: absolute;
	width: 50px !important;
	height: 60px !important;
}

.slideInner {
	position: relative;
	margin: 0 0 5px 0;/*枠外側*/
	padding: 0;/*枠内側*/
}
.slideInner li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.slideInner li img {
	margin: 0 5px;
	padding: 0;
}

.filterPrev {
	position: absolute;
	left: 0;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #fff;
}

.filterNext {
	position: absolute;
	right: 0;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #fff;
}

.controlNav {
	position: relative;
	float: left;
	left: 50%;
}
.controlNav span {
	position: relative;
	left: -50%;
	float: left;
	margin: 5px;/*枠外側*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #ccc;
	text-indent: -9999px;
	vertical-align: middle;
}
.controlNav span:hover {
	background: #999;
	cursor: pointer;
}
.controlNav span.current {
	background: #3ebf96;
}


/*================================================
 *  バリィさんについてページ　　上　右 下　左
 ================================================*/
.SideBySide p{
 display:inline-block;
 vertical-align:top; /*縦方向の揃え位置を指定*/
}

.box1{
	width: 96%;
	padding: 1% 2%;
	vertical-align:top; /*縦方向の揃え位置を指定*/
}

.box2{
    display: inline-block;
    height: 100%;
    width: 45%;
	padding: 2%;
	vertical-align: top;
}
.box40{
    display: inline-block;
    height: 100%;
    width: 35%;
	padding: 2%;
	vertical-align: top;
}
.box60{
    display: inline-block;
    height: 100%;
    width: 56%;
	padding: 2%;
	vertical-align: top;
}


.imgsp{
	text-align: center;
	vertical-align: top;
}
.txtsp p{
	margin-left: 60px;
}

.box3{
	display: inline-block;      /* インラインブロック要素にする */
    width: 30.8%;
	padding: 0 1% 60px;             /* 余白指定 */
	font-size: 12px;
}
.box3 img{
    width: 100%;
}

.box4 {
    display: inline-block;      /* インラインブロック要素にする */
    background-color:  #ccc;    /* 背景色指定 */
    padding:  20px;             /* 余白指定 */
    height: 100px;              /* 高さ指定 */
}

hr {
    border-top:  none;
    border-right: none;
    border-bottom: 2px dashed #4D0A0B;
	margin: 30px 0px;
    border-left: none;
}

h3{
	background-color:none;
	
}
.h3_sub{
	background-color:none;
	width: 10% 0;}

p.list { font-weight: bold; 
	font-color:#330000;
	}
	
h4.page{
	text-align:center;
	padding:5px;
	background:#F1EFE1;
}
ul {
    list-style: square;     /* アイコンの種類指定 */
}

/*================================================
 *  ボタン設定
 ================================================*/
.btn-flat-vertical-border {
  width:47.7%;
  text-align:center;
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.4em 0;
  text-decoration: none;
  border-left: solid 3px #702727;
  color: #fff;
  background: #D4B686;
  transition: .4s;
margin: 0.4em 1% 0 0;
}

.btn-flat-vertical-border:hover {
  background: #702727;
  color: #FFFBC7;
}

.btn-border-bl {
    width: 99%;
    text-align: center;
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.4em 0;
    text-decoration: none;
    border-left: solid 3px #00A0E9;
    color: #fff;
    background: #87CEFA;
    transition: .4s;
    margin: 0.4em 1% 0 0;
    background-color: #87CEFA;
}

.btn-border-bl:hover {
  background: #00A0E9;
  color: #FFFBC7;
}

/*================================================
 *  画像のhover
 ================================================*/

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	border:0;
}

/*================================================
 *  タイトル
 ================================================*/
.title {
	
    padding-left: 40px;
	content:"";
	width:15em; /*文字の幅*/
	height:1em;
	display:inline-block;
    background: url("../parts/h3_ptitleicon_01.png") no-repeat;
	background-size:contain;
	font-size: 20px;
	font-weight:  bold;
	color: #4D0A0B;
	display: block;
}

/*================================================
 *  アンダーライン 87CEFA
 ================================================*/
.under {
  border-bottom: solid 3px #CDE5F6;
}

/*================================================
 *  テーブル テキスト　アンダーライン
 ================================================*/
table, th, td {
    border:none;
    width:auto;
    padding:10px;
}

th, td {
    border-bottom:solid 1px #87CEFA;
}

table {width: 100%;
}

/*================================================
 *  リスト 点線アンダーライン
 ================================================*/

ul.shop li{
list-style-position: inside;
  padding: 10px 0 10px 20px;
  border-bottom: dashed 2px #CDE5F6;
}

ul.contact li{
  padding: 10px 0 10px 0;
  border-bottom: dashed 2px #CDE5F6;
}




/*================================================
 *  角丸枠　 上　右 下　左 
 ================================================*/
/*枠 青*/
.waku-bule {
    background: #fff;
	width: 100%;
	border: solid 2px #00A0E9;
	border-radius: 16px;
	display: inline-block;
}
.waku-bule .box-title {
    background: #00A0E9;
    padding: 4px;
    text-align: left;
    color: #00A0E9;
	border-radius: 12px 12px 0 0; /* 角丸の指定         */
}
.waku-bule p {
    padding: 1% 2%;
    margin: 0%;
}

/*枠 赤*/
.waku-red {
    background: #fff;
	width: 100%;
	border: solid 2px #E83828;
	border-radius: 16px;
	display: inline-block;
}
.waku-red .box-title {
    background: #E83828;
    padding: 4px;
    text-align: left;
    color: #E83828;
	border-radius: 12px 12px 0 0; /* 角丸の指定         */
}
.waku-red p {
    padding: 1% 2%;
    margin: 0%;
}

/*枠 オレンジ*/
.waku-orange {
    background: #fff;
	width: 100%;
	border: solid 2px #FABF13;
	border-radius: 16px;
	display: inline-block;
}
.waku-orange .box-title {
    background: #FABF13;
    padding: 4px;
    text-align: left;
    color: #FABF13;
	border-radius: 12px 12px 0 0; /* 角丸の指定         */
}
.waku-orange p {
    padding: 1% 2%;
    margin: 0%;
}

/*枠 ピンク*/
.waku-pink {
    background: #fff;
	border: solid 2px #E4007F;
	border-radius: 16px;
	display: inline-block;
}
.waku-pink .box-title {
    background: #E4007F;
    padding: 4px;
    text-align: left;
    color: #E4007F;
	border-radius: 12px 12px 0 0; /* 角丸の指定         */
}
.waku-pink p {
    padding: 1% 2%;
    margin: 0%;
}

/*枠 グリーン*/
.waku-green {
    background: #fff;
	width: 100%;
	border: solid 2px #009944;
	border-radius: 16px; /* 角丸の指定         */
	display: inline-block;
	padding-bottom: 2%;
}
.waku-green .box-title {
    background: #009944;
    padding: 4px;
    text-align: left;
    color: #009944;
	border-radius: 12px 12px 0 0; /* 角丸の指定         */
}
.waku-green p {
    padding: 1% 2%;
    margin: 0.5%;
}

/*枠 グレー*/
.waku-gray {
    background: #fff;
	width: 100%;
	border: solid 2px #cccccc;
	border-radius: 16px;
	text-align: center;
}
.waku-gray .box-title {
    background: #cccccc;
    padding: 4px;
    text-align: left;
    color: #cccccc;
	border-radius: 12px 12px 0 0; /* 角丸の指定 */
}
.waku-gray p {
	margin: 5%;
}/* pタグで閉じる */


/*================================================
 *  画像+テキスト間隔あける　上　右 下　左
 ================================================*/

.box-img{
	padding: 0 2%;
}
.box-img img{
	width:50px;
}
.box-text1{
    display: inline-block;
	vertical-align: middle;
	font-size: 15px;
　　 padding: 0 2%;

}

.box-text2{
    display: inline-block;
	font-size: 13px;
	padding: 1% 4%;
}

.box-text3{
    display: inline-block;
	font-size: 13px;
	padding: 0 4%;
}

/*================================================
 *  矢印間隔あける
 ================================================*/
.yajirushi-img{
	margin-left:30%;
}

/*================================================
 *  文字サイズ　カラー 
 ================================================*/
.f_12 {font-size: 12px;color: #5A5A5A;}
.f_blue12 {font-size: 12px;color: #3366cc;}
.f_lblue12 {font-size: 12px;color: #cee5f7;}
.f_dblue12 {font-size: 12px;color: #87cefa;}
.font_red11 {font-size: 11px;color: #CC0000;}
.font_red15 {font-size: 15px;color: #CC0000;}

/*================================================
 *  バナー横並び 　上　右 下　左
 ================================================*/
.link-banner{width: 80%;
	margin-left:10%;
}
.link-banner img{width: 30%;
	margin: 1%;}

.link-topbanner{width: 100%;
}
.link-topbanner img{width: 19%;
	margin: 0.3%;
}
.link-banner2{
	width: 100%;
}
.link-banner2 img{width: 48%;
margin: 1%;}

.link-banner3{width: 70%;
	margin-left:15%;
}
.link-banner3 img{width: 48%;
margin: 1%;
}


/*================================================
 *  フォームボタン
 ================================================*/
input type="submit" value="　 確認 　" style="width:150px;height:40px;background:url(img/btn.png) no-repeat;text-indent:-9999px;border:0;"

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	header > .inner {
		padding: 0 10px;/*枠内側*/
	}

	.inner {
		width: 100%;
	}

	#contents {
		width:100%;
		margin: 10px 0;
		padding: 0 10px;
	}
	#wide {
		width:100%;
		margin: 10px 0;/*枠外側*/
		padding: 10px;/*枠内側*/
	}

	#topicpath .inner {
		width: 100%;
	}

	footer {
		width: 100%;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		position: fixed;/*スクロールをしてもバーの位置がかわらない*/
		z-index: -1;
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
	}

	header {
		padding: 15px 0px;
	}

	header > .inner {
		display: block;
		padding: 0;/*枠内側*/
	}

	header h1 {
		margin-bottom: 10px;/*枠外側*/
	}
h1 img{
	width: 70%;
	margin-left: 15%;
	margin-bottom:15px;
}

h2 img{
	max-height:40px;
}

	.summary {
		margin-right: 40px;
		font-size: 10px;
	}


	nav {
		background: #FFFBC7;
	}

	nav ul {
		margin: 0;/*枠外側*/
		padding: 0;/*枠内側*/
	}

	nav ul.gnav {
		display: none;
		z-index: 2;
		overflow: auto;
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: auto;
	}

	nav li {
		position: relative;
		width: 100%;/*ナビ横幅*/
		float: none;
		margin: 0;
		text-align: left;
		list-style: none;
		border-bottom: 1px solid #444;
		background: #FFFBC7;
		opacity: 0.9;/*通常は半透明*/

	}

	nav li:first-child {
		border-top: 0;
	}
	nav li:last-child {
		border-bottom: 0;
	}

	nav li a {
		display: block;
		padding: 10px 30px;　　/*枠外側*/
		color: #fff;
		text-decoration: none;
		background: #FFFBC7;
	}
	nav li a:hover {
		color: #fff;
		background: #D4B686;
	}
nav img{height: 25px;/*高さ */

	}
	nav ul ul {
		display: none;
		position: relative;
	}

	nav li li a {
		box-sizing: border-box;
		width: 100%;
		padding: 10px 30px 10px 50px;/*枠外側 ↑ → ↓ ←*/
		text-align: left;
	}

	nav li li li a {
		padding: 10px 30px 10px 70px;/*枠内側 ↑ → ↓ ←*/
	}

	.subnav > a:before {
		display: block;
		content: "";
		position: absolute;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 20px;
		right: 30px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		background: #333;
	}
	.subnav > a:after {
		display: block;
		content: "";
		position: absolute;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 20px;
		right: 30px;
		width: 10px;
		height: 10px;
		margin-top: -10px;
		background: #FFFBC7;
	}
	.subnav a:hover:after {
		background: #D4B686;
	}

	.active > a:before {
		margin-top: 0;
	}
	.active > a:after {
		margin-top: 5px;
	}

	#spMenu {
		display: block;
		z-index: 2;
		position: fixed;
		top: 10px;
		right: 10px;
	}
	#spMenu:hover {
		cursor: pointer;
	}

	#navBtn {
		display: inline-block;
		position: relative;
		width: 30px;
		height: 30px;
		border-radius: 5%;
		background: #000;
	}
	#navBtnIcon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 14px;
		height: 2px;
		margin: -1px 0 0 -7px;
		background: #f1f1f1;
		transition: .2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display: block;
		content: '';
		position: absolute;
		top: 0%;
		left: 0;
		width: 14px;
		height: 2px;
		background: #f1f1f1;
		transition: 0.3s;
	}
	#navBtnIcon:before {
		margin-top: -6px;
	}
	#navBtnIcon:after {
		margin-top: 4px;
	}
	#navBtn .close {
		background: transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top: 0;
	}
	#navBtn .close:before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#navBtn .close:after {
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}

	#main {
		float: none;
		width: 100%;
	}

	#sub {
		float: none;
		width: 100%;
	}

	.slide {
		margin: 0;
	}

	.col_two_one ul {
		margin-right: 0;
	}
	.col_two_one li {
		width: 100%;
	}
	.col_two_one li:nth-child(2n+1) {
		clear: both;
	}
.col3 li {
	width: 96%;
	margin: 0 2% 2% 2%;/*枠外側*/
}

.box2,
.box3,
.box40,
.box60{
    width: 96%;
	padding: 0 2% 20px;
}

.box-img img{
	width:20%;
	margin-left:40%;
}
.yajirushi-img{
	width:50%;
	margin-left:25%;
	margin-bottom:50px;
}
.link-banner{
	width: 100%;
	margin-left: 0;
}
.link-banner img{width: 47%;
}
.link-topbanner{width: 100%;
}
.link-topbanner img{width: 47%;
	margin: 1%;
}
	.waku-gray {text-align: left;
	font-size: 12px;
}
	.footmenu{display: none;
	}	
}


/*上　右 下　左*/


/* プリントレイアウト */

@media print{
a[href]:after{
	content: "" !important;
}
body{
	font-size:11px;
}
nav,.footmenu{
	display:none;
	}
}
	
	
	
